「macOS Mojave」に対応するMacまとめーー2011年以前のモデルは非対応に

MacOS preview Hero 06042018

macOS Mojave」をインストールすることができる対応Mac一覧MacRumorsが公開している。

結論から言うと、古いMacは動作しなくなる可能性があり、2011年以前のモデルを使用している人は「macOS Mojave」にアップデートできない

macOS Mojave」に対応するMac
MacBook Air 2012年以降のモデル
MacBook 2015年以降のモデル
MacBook Air 「Mid 2012」以降のモデル
MacBook Pro 「Mid 2012」以降のモデル
Mac Mini 「Late 2012」以降のモデル
iMac 「Late 2012」以降のモデル
iMac Pro 2017年モデル
Mac Pro 「Late 2013」以降のモデル、またはMetal対応GPUを搭載した「Mid 2010」または「Mid 2012」モデル

参考に、「macOS High Sierra」に対応していたMac一覧は下記の通り。これまでは2009年、2010年、2011年のモデルが対応していたが、2018年秋に正式発表される「macOS Mojave」では利用できなくなってしまう。

「macOS High Sierra」に対応するMac
MacBook Air 2010年以降のモデル
MacBook Late 2009年以降のモデル
MacBook Pro 2010年以降のモデル
Mac Mini 2010年以降のモデル
iMac Late 2009年以降のモデル
Mac Pro 2010年以降のモデル

もっと読むmacOS Mojaveまとめ
関連記事